[
  {
    "id": "0",
    "created_at": null,
    "updated_at": null,
    "name": "菜单",
    "description": "菜单类型会显示在系统首页左侧菜单中"
  },
  {
    "id": "1",
    "created_at": null,
    "updated_at": null,
    "name": "功能",
    "description": "功能类型不会显示在系统首页左侧菜单中"
  },
  {
    "id": "3",
    "created_at": null,
    "updated_at": null,
    "name": "目录",
    "description": null
  }
]